@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family:'LogoTypeGothic7';
	src:url('../font/07LogoTypeGothic7-Regular.eot');
  font-style: normal;
  font-weight:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@font-face {
	font-family: 'LogoTypeGothic7';
	src: url('../font/07LogoTypeGothic7.otf') format("truetype");
  font-style: normal;
  font-weight:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body{
	font-family:"メイリオ", Meiryo, sans-serif;
	background-color:#fff;
	color:#fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;}

a{
	color:#fff;
	text-decoration:none}

a:hover,
a:hover img{
	opacity:0.7}

.no_op:hover{
	opacity:1}

ul{
	list-style:none}

#container{
	width:100%;
	background-color:#fff;
	margin:0 auto}

img{
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}

img.sp_banner:hover{
	opacity:0.7}

input:not(name["agreed"]), button, textarea, select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

input[type="submit"],
input[type="reset"]{
	cursor:pointer
}

select {
/*
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border-radius: 0;
	margin: 0;
	padding: 0;
	background: none transparent;
	vertical-align: middle;
	font-size: inherit;
	color: inherit;
	box-sizing: content-box;
	cursor:pointer;
	border-radius:5px;
	box-sizing:border-box;
	box-shadow:none;
	border-width:1px
*/
}
/*IE矢印対策*/
::-ms-expand {
	display: none;
}

 input[type="button"],input[type="submit"] {
    border-radius: 0;
	-webkit-appearance: none;
  }

#container .pc_banner {
	display:block}
	  
#container .sp_banner{
	display:none} 

.white_bg{
	background-color:#fff} 
/*headerエリアに対しての指示*/

header{
	box-sizing:border-box;
	background-image:url(../images/index/header_bg.jpg);
	background-size:10%;
	overflow:hidden;}

/*navエリアに対しての指定*/
#page_header nav{
	box-sizing:border-box;
	width:980px;
	height:76px;
	margin:0 auto 7px}

#page_header nav ul li{
	width:140px;
	height:76px;
	float:left;}
	
#page_header nav ul li a{
	box-sizing:border-box;
	padding:20px 0;
	display:block;
	box-sizing:border-box;
	width:140px;
	height:76px;
	font-size:12px;
	text-align:center}

#page_header nav ul li a.now{
	height:56px;
	margin-top:10px;
	padding:9px 0;
	border-top:1px #fff solid;
	border-bottom:1px #fff solid;
	box-sizing:border-box}

#page_header nav ul li a:hover{
	height:76px;
	padding:20px 0;
	margin-top:0px;
	background-color:#ea8047;
	border:none;
	opacity:1}

#page_header nav ul li a span.small{
	font-size:9px;
	display:block;
	text-align:center;
	margin-bottom:8px}
	
/*articleエリアに対しての指定*/

article{
	overflow:hidden}
	
#pagetop{
	display:none;
	width:44px;
	height:44px;
	background-image:url(../images/sp_images/sp_index/sp_nav_center.png);
	background-size:44px;
	text-indent:-9999px;
	position:fixed;
	right: 12px;
    bottom: 12px;
	z-index:5000}
	
/*footerエリアに対しての指示*/

footer{
	background-color:#ea8047;
	clear:both;
	height:181px;}
	
.footer-content {
	max-width: 1024px;
	margin: 0 auto;
}
	
.footer_nav{
	width:214px;
	height:181px;
	float:right}
	
#fb{
	display:block;
	width:21px;
	height:21px;
	background-image:url(../images/common/fb.gif);
	background-size:21px 21px;
	text-indent:-9999px;
	float:left;
	margin-top:28px;}

#fb:hover{
	opacity:0.7}

.footer_nav ul{
	margin-left:52px;
	margin-top:32px;}
	
.footer_nav ul li{
	font-size:12px;
	margin-bottom:15px;}

footer a:hover{
	opacity:1;
	text-decoration:underline}

#sp {
  display: none;
}
 
@media only screen and (min-width : 769px) {
#sp {
	display: none;}
	
.slicknav_menu {
	display: none;}

}

@media only screen and (max-width : 768px) {

#container .pc_banner{
	display:none}

#container .sp_banner,
#container .sp_banner img{
	display:block;
    width: 100%;
	height:auto;
    min-height:0;
    float: none;
	clear:both;
	background-color:#fff
}

#container {
    width: 100%;
		position:absolute;
		top:0
}

#page_header nav {
	display:none
}

footer {
    height: 118px;
}

.footer_nav {
    width: 100%;
    height: 118px;
	padding:12px 15px 0;
	box-sizing:border-box;
    float: none;
}

#fb {
    display: block;
    width: 30px;
    height: 30px;
    background-image:url(../images/sp_images/sp_common/sp_fb.png);
    background-size: 30px 30px;
    text-indent: -9999px;
    float: left;
    margin-top: 0;
}

.footer_nav p{
	width:8%;
	margin-right:0;
	float:left}

.footer_nav ul{
	width:92%;
	float:left;
	margin-left: 0;
	margin-top: 0;
}
	
.footer_nav ul li{
	font-size:12px;
	padding:0 15px;
	text-align:center;
	display:inline-block;
	height: 30px;
	line-height:30px;
	margin-right:0;
	float:left}
	
}

.pods-pagination-number {
    color: #5b5b5b;
    text-decoration: none;
}